View Issue Details

IDProjectCategoryView StatusLast Update
0000280SOGoWeb Mailpublic2009-12-26 14:17
Reporterludovic Assigned Toludovic  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000280: Forwarded mail (using HTML format) > Malformatted headers
Description

When preferring HTML mail composition and forwarding a mail (any mail, not necessarily a HTML mail), the original mail headers in the mail content are not wrapped up on different lines like when we forward the same mail using non-HTML mail composition.

TagsNo tags attached.

Activities

francis

francis

2009-12-11 09:16

administrator   ~0000335

This problem also appear when using Outlook-style replies (see screenshot).

2009-12-11 09:17

 

sogo-reply-html-bug.png (79,943 bytes)   
sogo-reply-html-bug.png (79,943 bytes)   

2009-12-11 09:17

 

sogo-reply-html-outlook.png (83,170 bytes)   
sogo-reply-html-outlook.png (83,170 bytes)   
ludovic

ludovic

2009-12-26 14:17

administrator   ~0000389

Fixed in http://mtn.inverse.ca/revision/diff/4b96a79ded99473f7c6766140d0cd061fbf033cf/with/c5aef827213cfa0dd83fa1d18267c116529ec0d7

Issue History

Date Modified Username Field Change
2009-12-11 08:41 ludovic New Issue
2009-12-11 09:16 francis Note Added: 0000335
2009-12-11 09:17 francis File Added: sogo-reply-html-bug.png
2009-12-11 09:17 francis File Added: sogo-reply-html-outlook.png
2009-12-22 11:53 ludovic Target Version => 1.2.0
2009-12-26 14:17 ludovic Note Added: 0000389
2009-12-26 14:17 ludovic Status new => resolved
2009-12-26 14:17 ludovic Fixed in Version => 1.2.0
2009-12-26 14:17 ludovic Resolution open => fixed
2009-12-26 14:17 ludovic Assigned To => ludovic